::-webkit-scrollbar {
    width: 0;  /* This will hide the scrollbar in Chrome, Safari, and Opera */
  }
  /* firefox */
  html {
    scrollbar-width: none;
  }
  /* ms */
  body {
    -ms-overflow-style: none;
  }

.menu-bg-wrap {
    background-color: #a80f14;
    padding: 20px 30px;
    position: relative;
    float: left;
    width: 100%;
    border-radius: 7px;
    -webkit-box-shadow: 0 15px 30px -15px rgba(0, 0, 0, 0.1);
    box-shadow: 0 15px 30px -15px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}
.hero-slide .img.overlay:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 1;
    background: rgba(34, 34, 34, 0.178);
}
.hero .form-search .btn {
    background-color: #a80f14 !important;
    padding-left: 30px;
    padding-right: 30px;
    color: #fff;
}

.btn.btn-primary {
    background: #a80f14;
    color: #fff;
}

.property-item .property-content .price {
    color: #a80f14;
}

.property-item .property-content .price span:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 2px;
    left: 0;
    bottom: 0;
    background-color: #a80f14;
}

.Navlogo {
    height: 50px;
}

.Navlogo1 {
    height: 50px;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
.logo {
    font-family: "Work Sans", sans-serif;
    /* color: #00204a; */
    color: #000;
}

.text-primary {
    --bs-text-opacity: 1;
    color: #000 !important;
}

.social a {
    text-decoration: none;
    position: relative;
    display: inline-block;
    width: 40px;
    height: 40px;
    color: #fff;
    background: #a80f14;
    border-radius: 50%;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    border: 2px solid transparent;
    position: relative;
    top: 0;
}

.site-footer .widget h3,
.site-footer .widget .h3 {
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px;
    color: #a80f14;
}

.site-footer .social li a {
    background: #000000a8;
}

.site-footer .social li a:hover {
    background: #a80f14;
    color: #fff;
}

.social.dark-hover a:hover {
    color: #a80f14;
    border: 2px solid #a80f14;
}

#testimonial-nav span {
    display: inline-block;
    cursor: pointer;
    padding: 7px 20px;
    border-radius: 30px;
    background: rgba(0, 32, 74, 0.1);
    color: #000;
    text-align: center;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

#testimonial-nav span:hover {
    background-color: #a80f14;
}

.Description {
    color: #000;
    letter-spacing: 1px;
    font-family: sans-serif;
    padding: 25px;
    font-weight: lighter;
}

.Desc_container {
    background-color: #ffffff;
    border-radius: 30px;
    margin-top: -30px;
}

.Name_Heading {
    color: #a80f14;
}

.text-black {
    color: #a80f14 !important;
}

#property-nav span {
    display: inline-block;
    cursor: pointer;
    padding: 7px 20px;
    border-radius: 30px;
    background: rgba(0, 32, 74, 0.1);
    color: #000;
    text-align: center;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

#property-nav span:hover {
    background-color: #a80f14;
}

.contact-info i {
    font-size: 20px;
    float: left;
    width: 44px;
    height: 44px;
    background: #a80f14;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 50px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    color: #fff;
}

.feature-h .wrap-icon [class^="icon-"] {
    position: absolute;
    left: 50%;
    font-size: 20px;
    color: #a80f14;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: none;
}

.feature-h .wrap-icon:hover {
    border: transparent;
}

.custom-pagination a:hover,
.custom-pagination a.active {
    background: #a80f14;
    color: #fff;
}

.custom-pagination a {
    color: #000;
}

#homeTitle {
    border-left: 1px solid #a80f14;
    border-left-style: dotted;
}

#salesTitle {
    border-left: 1px solid #a80f14;
    border-left-style: dotted;
}

#propertyTitle {
    border-left: 1px solid #a80f14;
    border-left-style: dotted;
}

#lettingsTitle {
    border-left: 1px solid #a80f14;
    border-left-style: dotted;
}

#formList {
    border-left: 1px solid #a80f14;
    border-left-style: dotted;
}

#buttonHome {
    text-align: center !important;
    margin-top: 40%;
}
.headTitle {
    color: #fff !important;
    z-index: 500;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 40px;
    width: 80%;
    text-align: center;
}

.headSpan {
    font-size: 40px;
}

#WhoHeading {
    color: #a80f14 !important;
}

@media screen and (max-width: 767px) {

    [data-aos][data-aos][data-aos-delay="200"].aos-animate,
    body[data-aos-delay="200"] [data-aos].aos-animate {
        transition-delay: .2s;
        margin-top: 87%;
    }
    .hero {
         position: relative;
    }
    .heading {
        margin-top: 100px;
    }

    .breadcrumb {
        margin-top: -270px;
    }

    .col-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 100%;
    }

    .container {
        margin-top: 0px;
        margin-bottom: -20px;
    }

    .section .heading {
        font-size: 36px;
        text-align: center;
        width: 100%;
    }

    .testimonial {
        text-align: center;
    }

    .wrap-icon {
        align-self: center;
        position: absolute;
        top: 40px;

    }

    .section-counter {
        text-align: center;
    }

    .list-unstyled {
        padding-left: 0;
        list-style: none;
        text-align: center;
        padding-top: 20px;
        padding-bottom: 0px;
    }
    .whatsapp-logo {
        position: fixed;
        bottom: 5% !important; /* Adjust as needed */
        right: 20px; /* Adjust as needed */
        z-index: 1000; /* Ensure it stays above other elements */
      }
      .whatsapp-logo:hover{
        scale: 1.2 !important;
      }
    .serviceCards {
        width: 400px;
    }

    .serviceCards1 {
        width: 400px;
    }

    .sec-testimonials {
        margin-top: -150px;
    }

    .headTitle {
        color: #fff;
        font-size: 30px;
        width: 80%;
        line-height: 130%;
        margin-top: -20%;
    }

    .headSpan {
        font-size: 30px;
        background-color: transparent;
    }

    #homeButton {
        font-size: 13px;
    }

    #homeButton1 {
        font-size: 13px;
    }

    #mobileViewHide1 {
        display: none;
    }

    #buttonHome {
        text-align: center !important;
        margin-top: 10%;
    }

    #popularProducts {
        display: none;
    }

    /* 
    #sectionWhoWeAre {
       display: contents;
       padding-top: 20px;
    } */

    #ContainerFeaturedProperties {
        margin-top: -100px;
        margin-bottom: -120px;
    }

    [data-aos][data-aos][data-aos-delay="100"].aos-animate,
    body[data-aos-delay="100"] [data-aos].aos-animate {
        transition-delay: .1s;
        margin-bottom: -325px;
    }

    .DivAboutUs {
        display: contents;
    }

    .TitleAboutUs {
        margin-top: -40px;
        z-index: 1001;
    }

    #AboutUsMobileView {
        display: none;
    }

    #ContactDiv {
        margin-top: -320px;
    }

    #Hide-1 {
        display: none;
    }

    #Hide-2 {
        display: none;
    }

    #Hide-3 {
        display: none;
    }

    #Hide-4 {
        margin-top: -30%;
    }

    #Hide-5 {
        margin-top: -30%;
    }

    #Hide-6 {
        margin-top: -30%;
    }
    #Hide-7 {
        margin-top: -30%;
    }

    #whyWeChooseTitle {
        font-size: xx-large;
    }

}
.redSpan{
    color: #a80f14;
}
.whatsapp-logo {
    position: fixed;
    bottom: 10%; 
    right: 20px; 
    z-index: 1000;
  }
  .whatsapp-logo:hover{
    scale: 1.2;
  }
 

  .overlay {
    position: relative;
  }

  .headTitle {
    color: #fff;
    text-align: center;
  }